.bannerDonate__currency{
    padding: 30px 28px 0;
}

.bannerDonate__currency h5{
    margin-bottom: 20px;
    margin-top: 0px;
}

.bannerDonate__currency--item{
    display: flex;
    column-gap: 10px;
    flex-wrap: wrap;
    row-gap: 10px;
}

.bannerDonate__currency--item div{
    width: calc(100%/3 - (20px/3));
    height: 52px;
    border: 2px solid rgba(160, 180, 186, 0.2);
    border-radius: 33px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.2;
    letter-spacing: 0.05em;
    color: #626778;
    position: relative;
}

.bannerDonate__currency--item div.active{
    border-color: #60C2E0;
    color: #3DAFD2;
}

.bannerDonate__form .bannerDonate__price .bannerDonate__donate.currency--euro > div:not(:last-child):after{
    content: "EUR";
}

.bannerDonate__form .bannerDonate__price .bannerDonate__donate.currency--dollar > div:not(:last-child):after{
    content: "USD";
}

.bannerDonate__form .bannerDonate__tab{
    align-items: stretch;
}

.bannerDonate__form .bannerDonate__tab > div{
    padding: 22px 24px;
    display: flex;
    align-items: center;
}

.bannerDonate__form .bannerDonate__tab > div span{
    max-width: 100%;
    width: 100%;
}

.bannerDonate__currency.hide{
    display: none !important;
}
@media screen and (min-width: 992px) {
    .bannerDonate__donate>div{
        margin-bottom: 10px !important;
    }
    .banner .banner-slier .banner-item h2{
        width: 602px !important;
    }
}


@media screen and (max-width: 992px) {
    .bannerDonate__currency{
        padding: 30px 40px 0;
    }
}

@media screen and (max-width: 570px){
    .bannerDonate__currency{
        padding: 20px 20px 0;
    }

    .bannerDonate__currency--item div{
        height: 44px;
        font-size: 13px;
        line-height: 1.2;
    }

    .bannerDonate__form .bannerDonate__tab > div{
        padding: 14px 24px;
    }
}
